Subject: bug#7741: More about folding emacsclient into emacs

From: Reuben Thomas <[email-masked]>
Date: Mon, 13 Jul 2015 09:49:28 +0100

On 13 July 2015 at 03:00, Glenn Morris <[email-masked]> wrote:

>
> So I'm just chiming in very late to say that I agree with pretty much
> everything you said, and I would like to see a patch for this.
>

​Thanks for the expression of support! I've highlighted this issue on my
personal Emacs to-do list, in case I can find time for it.

-- 
http://rrt.sc3d.org